## org.eclipse.jst.jsf.common.metadata.traittypes.traittypes
Interface ListOfValues

    public interface ListOfValues

A representation of the model object 'List Of Values'.

Provisional API - subject to change

The following features are supported:

- `Entries`

See Also:
  `TraitTypesPackage.getListOfValues()`

Field Summary
`static java.lang.String` `copyright`

Method Summary
`EList` `getEntries()` Returns the value of the 'Entries' containment reference list.

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values

Method Detail

### getEntries

    EList getEntries()

  Returns the value of the 'Entries' containment reference list. The list contents are of type `org.eclipse.emf.ecore.xml.type.SimpleAnyType`.

  If the meaning of the 'Entries' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Entries' containment reference list.
  See Also:
    `TraitTypesPackage.getListOfValues_Entries()`